version: 6.5-build260409
parent: 1.7-build260224
release: '6.5'
commits:
  Silverpeas-Core: bccbf2a8ad258554155bb634bea260ea500e2ade
  Silverpeas-Components: 4b24d9092f831c173c9fcf9b299bcccbb4452177
  Silverpeas-Assembly: e9da17aac931232f897c6805de69fa40524755c1
  Silverpeas-Setup: 819fef128a1a9e2e93a76755b0c25c4a6325b856
  Silverpeas-Distribution: 8e89657aaa48c2dc94feb8ff2cccf377369fe299
  Silverpeas-Looks: ee2563ec6f418e5b935b270dce1c862f2aefa7af
tested: true
QA: true
